<?xml version="1.0" encoding="utf-8"?>
<root>
	<Ok>确定</Ok>
	<About>关于</About>
	<Version>版本号</Version>
	<Preference>偏好</Preference>
	<PrimaryColor>主要配色</PrimaryColor>
	<Accounts>账户</Accounts>
	<Bills>账单</Bills>
	<Settings>设置</Settings>
	<Sunday>周日</Sunday>
	<Monday>周一</Monday>
	<Tuesday>周二</Tuesday>
	<Wednesday>周三</Wednesday>
	<Thursday>周四</Thursday>
	<Friday>周五</Friday>
	<Saturday>周六</Saturday>
	<NoRecords>还未产生账单</NoRecords>
	<TapToMemo>点此记录</TapToMemo>
	<TitleDateFormat>yyyy年MM月dd日</TitleDateFormat>
	<Balance>余额</Balance>
	<Assets>资产</Assets>
	<Liability>负债</Liability>
	<AddAccount>新建账户</AddAccount>
	<EditAccount>编辑账户</EditAccount>
	<AccountName>账户名称</AccountName>
	<AccountNamePlaceholder>请输入账户名称</AccountNamePlaceholder>
	<AccountRequired>账户名称不可为空。</AccountRequired>
	<Icon>图标</Icon>
	<Category>种类</Category>
	<Balance>余额</Balance>
	<BalancePlaceholder>请输入余额</BalancePlaceholder>
	<Currency>币种</Currency>
	<CNY>人民币 (CNY)</CNY>
	<Memo>备注</Memo>
	<MemoPlaceholder>请输入备注</MemoPlaceholder>
	<Cash>现金</Cash>
	<CreditCard>信用卡</CreditCard>
	<DebitCard>储蓄卡</DebitCard>
	<ElecAccount>电子账户</ElecAccount>
	<IconSelector>图标选择</IconSelector>
	<AddBill>增加账单</AddBill>
	<EditBill>编辑账单</EditBill>
	<Name>名称</Name>
	<NamePlaceholder>请输入名称</NamePlaceholder>
	<Account>账户</Account>
	<CreatedTime>创建时间</CreatedTime>
	<Store>店铺</Store>
	<NeedAccount>请先创建一个资金账户。</NeedAccount>
	<AmountRequired>请输入金额。</AmountRequired>
	<Income>收入</Income>
	<Spending>支出</Spending>
	<Clothing>衣物</Clothing>
	<Food>食品</Food>
	<Drinks>饮料</Drinks>
	<Daily>日常</Daily>
	<Trans>交通</Trans>
	<Entertainment>娱乐</Entertainment>
	<Learn>学习</Learn>
	<Medical>医疗</Medical>
	<Salary>工资</Salary>
	<Earnings>收益</Earnings>
	<Bonus>奖金</Bonus>
	<Yes>是</Yes>
	<No>否</No>
	<ConfirmDeleteAccount>是否确认删除该账户？</ConfirmDeleteAccount>
	<ConfirmDeleteBill>是否确认删除该账单？</ConfirmDeleteBill>
</root>